Activity log for bug #1485674

Date Who What changed Old value New value Message
2015-08-17 16:25:49 Olivier Tilloy bug added bug
2015-08-17 16:37:38 Launchpad Janitor branch linked lp:~osomon/ubuntu-ui-toolkit/fix-SortFilterModel-1485674
2015-08-17 16:41:41 Olivier Tilloy ubuntu-ui-toolkit (Ubuntu): assignee Olivier Tilloy (osomon)
2015-08-17 16:41:42 Olivier Tilloy ubuntu-ui-toolkit (Ubuntu): status New In Progress
2015-08-18 14:36:44 Christian Dywan ubuntu-ui-toolkit (Ubuntu): importance Undecided High
2015-08-20 17:09:11 Launchpad Janitor branch linked lp:~osomon/ubuntu-ui-toolkit/fix-SortFilterModel-1485674-staging
2015-09-10 17:18:31 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/ubuntu-ui-toolkit
2015-09-11 02:41:25 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status In Progress Fix Released